"IDS_DENY" = "Відмовитись";
"IDS_FS_CANCEL_FILETRANSFER" = "Скасувати передачу файлу";
"IDS_FS_HOWTO_PROCEED" = "Як продовжувати?";
"IDS_FT_ALLOW" = "Дозволити доступ";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Застосовувати вибрані параметри для всіх наступних файлів, що надходять";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% бажає відправити Вам %2% файл(-ів), в тому числі:\r\n\t%3%";
"IDS_SEND_FILE" = "Надіслати файл";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Скасовано %1% файл(-и)";
"IDS_SEND_FILE_RECEIVING_P1" = "Отримання %1% файла(-ів)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Успішно отримано всі файли";
"IDS_SEND_FILE_SENDING_P1" = "Відправка %1% файла(-ів)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Успішно надіслано всі файли";
